# Exported from MPLAB IDE project `nandFlashDemo.mcp' on Tue Feb 19 14:58:35 2008.

nandFlashDemo.hex : nandFlashDemo.cof
	"D:\mcc30\bin\pic30-bin2hex.exe" "nandFlashDemo.cof"

nandFlashDemo.cof : "mainDemo.o" "HY27US08561A.o"
	"D:\mcc30\bin\pic30-gcc.exe" -Wl,"D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\mainDemo.o","D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\HY27US08561A.o","D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\libpPIC24Fxxx-coff.a",--script="D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\p24FJ128GA010.gld",--heap=3000,-Map="nandFlashDemo.map",--report-mem,-o"nandFlashDemo.cof"

mainDemo.o : "mainDemo.c" "d:\mcc30\bin\..\include\yvals.h" "d:\mcc30\bin\..\include\stdio.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\..\nandFlash Demo\HY27US08561A\HY27US08561A.h" "d:\mcc30\bin\..\support\h\p24FJ128GA010.h" "d:\mcc30\bin\..\support\h\p24Fxxxx.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\mainDemo.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\mainDemo.c"
	"D:\mcc30\bin\pic30-gcc.exe" -mcpu=24FJ128GA010 -c -x c  -I"..\nandFlash Demo\peripheral_24F\include" -I"..\nandFlash Demo\HY27US08561A" -I"..\nandFlash Demo" "mainDemo.c" -o"mainDemo.o" -g -Os

HY27US08561A.o : "HY27US08561A\HY27US08561A.c" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\HY27US08561A\\HY27US08561A.h" "d:\mcc30\bin\..\support\h\p24FJ128GA010.h" "d:\mcc30\bin\..\support\h\p24Fxxxx.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\..\nandFlash Demo\peripheral_24F\include\PIC24F_periph_features.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\..\nandFlash Demo\peripheral_24F\include\Generic.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\..\nandFlash Demo\peripheral_24F\include\timer.h" "d:\mcc30\bin\..\support\h\p24FJ128GA010.h" "d:\mcc30\bin\..\support\h\p24Fxxxx.h" "D:\mcc30\projects\PIC24_Eval1\nandFlash Demo\HY27US08561A\HY27US08561A.c"
	"D:\mcc30\bin\pic30-gcc.exe" -mcpu=24FJ128GA010 -c -x c  -I"..\nandFlash Demo\peripheral_24F\include" -I"..\nandFlash Demo\HY27US08561A" -I"..\nandFlash Demo" "HY27US08561A\HY27US08561A.c" -o"HY27US08561A.o" -g -Os

clean : 
	del "mainDemo.o" "HY27US08561A.o" "nandFlashDemo.cof" "nandFlashDemo.hex"

